spring:
  data:
    mongodb:
      uri: 'mongodb://mongo:27017'
      database: sportal
server:
  port: '8082'
  servlet:
    context-path: /sportsgroup-service
variables:
  game-service:
    base-url: 'http://game-service:8083/game-service'
  athlete-service:
    base-url: 'http://athlete-service:8081/athlete-service'
